[opensuse-gnome] GNOME:/STABLE/openSUSE_10.2 is missing the libssui dependency

Show replies by date

5384
Age (days ago)
5385
Last active (days ago)

gnome@lists.opensuse.org

3 comments
3 participants

Add to favorites Remove from favorites

tags (0)
participants (3)
  • Hans Petter Jansson
  • Hans-Peter Jansen
  • Michael Wolf